Subject: Pine and Layers

From: [email-masked] (Tod T. Fox)
Date: Wed, 27 Mar 1996 05:12:29 GMT

I've just started using Layers on my shell account and it doesn't seem to 
work well with pine.  I can open it and look at my mail but if I leave it 
open it won't update.  Other programs(tin, tinyfugue, etc.) will let me 
know when mail arrives, but it won't show up unless I quit and return or 
expunge some messages.

Is there a way to fix this? an option or something in setup?

Tod
-- 
'the wind is a Lady with bright slender eyes(who moves)at sunset and *
who-	   -the hills without * Join the CDA suit! http://www.cdt.org/ciec/ *
    touches           any reason.' -e.e. cummings [email-masked]*
*Temperance@Urban Legends (Staff)* Vulpine@SocioPoltical Ramifications (Staff)*